{% extends 'base.html.twig' %}

{% block body %}
    <h1>Searchspare</h1>

    <table>
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ searchSpare.id }}</td>
            </tr>
            <tr>
                <th>Minprice</th>
                <td>{{ searchSpare.minPrice }}</td>
            </tr>
            <tr>
                <th>Maxprice</th>
                <td>{{ searchSpare.maxPrice }}</td>
            </tr>
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('searchspare_index') }}">Back to the list</a>
        </li>
    </ul>
{% endblock %}
